Subject: PSI88

From: "Ponec, Robert" <[email-masked]>
Date: Tue, 03 Sep 96 08:21:00 PDT

Dear all,
sometime ago I have downloaded from a FTP server the program package   
PSI88 for drawing wave functions. I was able to compile and to run most   
of the programs included in the package but because some of these   
programs use the CALCOMP graphic routines my fortran compiler (Fortran   
Power station v. 4.0) is unable to compile them. My question is whether   
the CALCOMP graphic routines or at least manuals for them can be obtained   
somewhere or whether there is some other program package for drawing wave   
functions or densities which does not require CALCOMP.
Many thanks,
dr. Robert Ponec
Institute of Chemical Process Fundamentals,
Czech Academy of Sciences
Prague 6, Suchdol
Czech Republic
e-mail: [email-masked]